Этот флэш-плагин был заблокирован потому что он устарел

Этот вопрос уже устарел, так как хром и его производные, такие как Google Chrome могут использовать более современные PPAPI плагин флеш плеер. Он встроен в Хром, но хром пользователи должны полагаться на других решений.

Я как разработчик хочу использовать Flash версии 10.1 или старше на несколько моих машинах с Ubuntu. Проблема заключается каждый раз, когда я запустить Google Chrome на этой осознанные 64-разрядной машине (которая единственная машина со мной) я получаю предупреждение:

Этот флэш-плагин был заблокирован потому что он устарел

В соответствии с инструкциями на эти ссылки:

тогда я попробовал в командной строке:

Гугл-Хром ... позвольте-устаревшие Плагины

Но я все еще получил то же самое предупреждение. Есть ли способ я могу использовать со старой версии Flash плагина?

Обновление 1
На предложение я редактировал hex значение одного файла в /usr/lib в/в Firefox/Плагины/flashplugin-альтернатива.так в /usr/lib в/iceape/Плагины/flashplugin-альтернатива.так в /usr/lib в/libvisual-0.4/морф/morph_flash.так в /usr/lib в/в OpenOffice/basis3.2/программа/libflashlx.так в /usr/lib в/xulrunner, с/Плагины/flashplugin-альтернатива.так в /usr/lib в/flashplugin-установщик/libflashplayer.так в /usr/lib в/midbrowser/Плагины/flashplugin-альтернатива.так в /usr/lib в/xulrunner, с-аддоны/Плагины/flashplugin-альтернатива.так в /usr/lib в/Мозилла/Плагины/flashplugin-альтернатива.так в /usr/lib и/называются Iceweasel/Плагины/flashplugin-альтернатива.так /usr/доли/ubufox/Плагины/npwrapper.libflashplayer.так в /var/библиотека lib/flashplugin-установщик/npwrapper.libflashplayer.так

который был
в /usr/lib в/flashplugin-установщик/libflashplayer.так
С 10.1 до 10.2, но не было никакого эффекта.Как мне узнать, какой файл в Google Chrome с помощью от выше?

Обновление 2 Следующим из команды lsof выход я нашла

ВАР/Либ/flashplugin-установщик/npwrapper.libflashplayer.так

это флэш-плагин, который Гугл Хром использует и там я не мог найти строку Флэш 10.1, как уже упоминалось в ответе ниже.

+663
Joeschmoe 16 нояб. 2014 г., 10:16:39
15 ответов

Да, это абсолютно возможно и реально легко создать новые области. На сайте разработчика приложений Ubuntu есть много контента, чтобы вы начали писать областей:

+959
Aline 03 февр. '09 в 4:24

Использовать чужой компьютер для записи видео на CD или USB-носитель. Загрузите новый компьютер от установки Linux на выбор, и вы никогда не должны были загрузиться в среде Windows. Есть также места, где можно купить живого CD или Live USB, если у вас нет доступа к другому компьютеру.

+850
Blas Castellano Moreno 16 мар. 2013 г., 1:49:25

Если он выдает ошибку о .eclipse/org.eclipse.platform_3.7.0_155965261/plugins/com.aptana.swt.webkitbrowser.linux.x86_64_1.0.0.1295409059/os/linux/x86_64/libcefjni.so:libjpeg.so.62

Просто:
судо apt-получить установку libjpeg62

Установлен полный роптание плагин на 12.04 LTS с Eclipse из репозитория.

+841
Jarad Trout 21 авг. 2014 г., 2:16:03

Я использую Ubuntu уже несколько лет, но это первый раз, когда у меня были проблемы, как это. Когда я обновился с 12.10 до 13.04, каждый раз, когда я загрузиться в Ubuntu и экран входа в систему должна появиться, мой экран остается черным. Я не могу видеть любой части экрана входа в систему. Печатать на клавиатуре и двигать мышкой не помогает вообще. То же самое происходит при блокировке экрана и ходьбы. Когда я вернусь, нет клавиатуры или движения мыши дисплей резервное копирование. Единственный способ преодолеть это с помощью "скрасить моей клавиатуре кнопка экране". Только после этого на экране входа в систему или меню блокировки. Я надеялся, что в какой-то момент, обновление позволит устранить проблему. Но, как сейчас, она осталась прежней, и мне приходится мириться с этим в течение почти трех месяцев. Почему 13.04 причиной моего ноутбука экран черный? Есть ли способ это исправить?

Ноутбук в HP павильон dv4-2160us ноутбук для развлечений

+719
Vincent Orback 3 июн. 2013 г., 0:28:03

Откройте ваше единство тире и тип, как морской конек, он перечислит вам пароли и приложения. щелкните его, чтобы открыть . там ваши созданные ключи будут существовать на мои личные ключи разделе. выберите, что.Там вы можете увидеть ваш созданный ключ . выберите этот ключ , то автоматически в меню экспорта вариантом будет активный и выберите "Экспорт". затем сохранить его в нужное место .

Теперь откройте ваши система место, где вы хотели бы импортировать . Также Как упоминалось выше же процесс до открытия пароли и приложения . В это приложение в главном меню Выбрать файл и выберите Импорт . через вы можете выбрать ключ, который вы сохранили из 1-го ПК .

Взгляните на изображения, если вы хотите больше ясности . enter image description here enter image description here enter image description here enter image description here

+604
dfhsfhdsfdhsdfgjsfgjdsdfgjsfgj 10 мая 2018 г., 4:54:23

это решение работало для меня на Ubuntu 10.10 на HP 4520s ноутбук:

Перейдите в ваш терминал и введите эту команду: lsmod распечатывает | грэп РТ

Ваш выход будет Локк что-то похожее на это:

rt2860sta 488820 0 rt2800usb 37372 0 [...]

Это дает намек на решение:

Шаги к решению:

откройте терминал и первого типа в этом: судо команды modprobe РФ rt2800pci

Затем введите в этом: судо команды modprobe -РФ rt2860sta

Следующим шагом следует за эту команду в вашем терминале: sudo эти команды modprobe rt2860sta

Как только вы вводите в этом, ваш NetworkManager не подключается автоматически и возвращается к работе!!!

Но чтобы закрыть все это дело, нужен тот ипы в этой команде, для заканчиваю:

Эхо черного списка rt2800pci | судо тройник -это в /etc/команды modprobe.д/игнор.конф

+587
Michael Wise 27 сент. 2019 г., 1:02:02

Что круто окно в скорлупе гнома отображается только для приложений, использующих средства policykit. Например, чтобы вызвать это окно для синаптической, выполните в терминале:

pkexec синаптической

Вы не можете использовать pkexec для всех приложений, но только для тех, которые имеют pkexec политика файл в /usr/доли/с помощью polkit-1/действия/.

+543
NIKOLAEVec27 3 окт. 2016 г., 17:08:32

Ежедневные образы финальных релизов обновляются и стабильный. Я предлагаю сохранить их ежедневно обновляется данных через zsync.

Связанный Вопрос:

Как обновить ISO с zsync выступает?

+422
Stewart Brown 26 авг. 2016 г., 12:22:00

У меня видеокарта HD Intel в моем ноутбуке. Он работал хорошо первые несколько дней с новой версией Эдубунту.

Теперь, когда вы начинаете, просто прежде чем она идет в части просит пароль для входа
Я думаю, что ОП означает, что языка он посылает меня на низких графическом режиме.

Что я пробовал:

  • Я попытался ПНО+АЛТ+Ф1.
  • Обновлены и установлены fglrx от терминала.

Вся моя работа-это все хранится там. Пожалуйста, если кто знает как это исправить, подскажите.

Оригинальная версия:

привет Тенго УНА кредитных карточек Интел HD графика Ен Ми ноутбук estuve сайт trabajando в Los primeros Диас Бьен-кон-Ла-Нуэва-версия эдубунту Соло аора дие Квандо-inicia г Хусто Антес де дие ПАСЕ в Ла парте que меня пиде Ла contraseña меня Манда графический режим низкого нет SE que с Хаджер, я Энтре г Ле Ди CTR альт Ф1 г actualice тмб инстале fglrx от После того obtener тоды miinformacion Тодо Эста Ми труда ахи Гуардадо, пор фавор Си ушей Сабе в como solucionar Эсте ошибка говорите Комо, спасибо, ЧАО.

+352
puje 23 сент. 2015 г., 5:36:37

На LiveCD у вас были использовать свободный драйвер Nouveau. Как правило, хуже производительность, но вы получаете KMS и расширения xrandr работает.

Но теперь, вы, вероятно, на драйвер с закрытым исходным кодом, которая предлагает более высокую производительность (особенно в 3D) и лучше настройка мощности и масштабирования. Все, что вам нужно сделать, это запустить от Nvidia-параметры (там, наверное, запись в тире) и измените настройки в там.

Если он не установлен, просто искать его в центре программного обеспечения.

+216
user6504 15 янв. 2015 г., 22:44:06

Когда я загрузить Ubuntu 10.04.3 с загрузочного диска, он просит меня ввести логин и пароль. У меня не загружается, и я не создал аккаунт.

+166
axlape 30 апр. 2013 г., 16:55:12

Я установил сервер Ubuntu 12.10 на ноутбук, и файл grub-это вдоль линий:

setparams 'Убунту'
recordfail
 gfxmod $Линукс -gfxmod
 установить параметр root ='hd0,рекламного/'

если[[Х%feature_platform_search_hint=ху];тогда
 поиск --nofloppy ...
...

еще
 поиск -- noflopppy ...
интернет

в Linux /vmliuz -3.5.0-17 ??? корень = /Дев/карта/dur2\-корень РО
файл initrd /initrd, который...

(простите, что было написано карандашом, а не полное, конечно).

Как я могу поставить что-то вроде GRUB_CMDLINE_LINUX_DEFAULT="Text"и туда загрузиться в текстовом режиме?

Или, есть другой способ загрузки в текстовом режиме с возможностью редактирования файловой системы с помощью GRUB?

+139
Michael Greisman 23 янв. 2016 г., 0:31:55

Из того, что я слышал до сих пор я чувствую, что все вместе может дать достаточный ответ на мой вопрос:


Узнайте, какой пакет был изменен


  • Список /usr/доли/док с "Наутилуса" в "список просмотра" режим отсортированный по дате изменения, чтобы дать вам список пакетов и дату, когда были внесены изменения.
  • или проверить по респ. Синаптические на историю как fluteflute предложил.
  • или проверьте файл/var/журнал/автоматического обновления респ. запустить Apticron после andrewsomething'ы ответ
  • если только обновления безопасности имеют интерес читать УСН в соответствии с Джейкоб'ы ответ

Читать Чейнджлоги пакетов в вопрос


  • Открыть usr/share/doc/PACKAGENAME/cangelog.gz или changelog.Debian.gz где все примечания к выпуску перечислены в основном такие же, как в Launchpad.
  • или перейти на Launchpad и читать там (см. fluteflute'ы ответ)
  • или давайте команду apt-listchanges выполнить задание (см. andrewsomething'ы ответ)

Какой путь бы вы ни выбрали, вы сможете увидеть, что были изменены пакеты и вы можете читать чейнджлоги. Ни одна из них так легко проанализировать, как чтение во время участие в обновлении, но может просто в /usr/доли/док почти.

+133
G Tony Jacobs 18 февр. 2016 г., 0:20:36

У меня есть исполняемый файл, называется "Октан", что я хочу быть в состоянии начать в глобальном масштабе. Исполняемый файл требует доступ к локальной бинарные, "октановое число.дать", для того, чтобы работать.

Я разместил каталог, содержащий исполняемый файл и двоичный файл в /opt/ root и создал символическую ссылку на исполняемый файл в /usr/местные/Бен/. Теперь, если я тип "Октан" в любом месте, она начинает, но бросает ошибку о том, что он не будет работать без бинарного, "октановое число.дат". Октановое число будет только запустить, если мой текущий рабочий каталог является таким же, как и исполняемый двоичный, в /usr/местные/Бен.

Любые предложения о том, как исправить это? Мне надо сделать, что глобальный каталог, используя .bashrc следующее?

Спасибо.

+111
matma 24 сент. 2015 г., 8:38:54

Похоже, есть ошибка в словацкого языка в отношении категории lc_numeric. Попробуйте добавить эту строку в ваш ~/.профиль файла:

экспорт lc_numeric языкового=en_DK.В UTF-8

(при условии, что en_DK.utf8 является одним из доступных языков, по локализации - команда)

+11
Joe Pairman 12 нояб. 2012 г., 23:37:45

Показать вопросы с тегом